Update WP Plugin
curl --request PUT \
--url https://api.knst.lol/v2/sites/environments/{env_id}/plugins \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "akismet",
"update_version": "5.3"
}
'{
"message": "Updating WordPress plugin in progress",
"status": 202,
"operation_id": "wp-plugin:update-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
}WordPress Site Themes & Plugins
Update WP Plugin
PUT
/
sites
/
environments
/
{env_id}
/
plugins
Update WP Plugin
curl --request PUT \
--url https://api.knst.lol/v2/sites/environments/{env_id}/plugins \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "akismet",
"update_version": "5.3"
}
'{
"message": "Updating WordPress plugin in progress",
"status": 202,
"operation_id": "wp-plugin:update-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Example:
"54fb80af-576c-4fdc-ba4f-b596c83f15a1"
⌘I